[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetOwnerDraw

SetOwnerDraw - specifies whether an owner-derived drawing can be used

## Declaration

Source position: comctrls.pp line 377

`protected procedure TTabControlStrings.SetOwnerDraw(`
`const AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.